# ListRow Class Reference

Ligne pour les jComboBox ou les jList. More...

List of all members.

## Public Member Functions

| ListRow (String sIDb, String sTxtb)
String | getID ()
| Accesseur pour l'identifiant du row.
String | getTxt ()
| Accesseur pour le texte descriptif du row.
String | toString ()
| Override pour afficher le txt dans le row.

## Detailed Description

Ligne pour les jComboBox ou les jList.

Sert à stocker une id et un texte affichable

## Constructor & Destructor Documentation

ListRow.ListRow | ( | String | sIDb,
|  | String | sTxtb |
| ) |  |  |

Parameters:

  | sIDb | Identifiant unique de la ligne
  | sTxtb | Texte à afficher

## Member Function Documentation

String ListRow.getID | ( |  | ) |

Accesseur pour l'identifiant du row.

String ListRow.getTxt | ( |  | ) |

Accesseur pour le texte descriptif du row.

String ListRow.toString | ( |  | ) |

Override pour afficher le txt dans le row.

The documentation for this class was generated from the following file:

- /media/data/ProjWeb/Java/ListRow.java